/*     25699 : 버튼형 타이틀      */
.button_title__25699__ {font-size:0}
.button_title__25699__ p {
	display:inline-block;margin:0;padding:10px 25px;
	border-radius:4px;border:1px solid #2b628d;background:#2b628d;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__25699__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__25699__ p {font-size:18px}
}

/*     25688 : 타이틀 텍스트      */
.title__25688__ {font-size:0; }
.title__25688__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25688__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25688__.style_top p {padding-top:10px;}
.title__25688__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25688__.style_right p {padding-right:14px;}
.title__25688__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25688__.style_bottom p {padding-bottom:12px;}
.title__25688__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25688__.style_left p {padding-left:14px;}
.title__25688__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25688__.style_circle1 p {padding-left:18px;}
.title__25688__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25688__.style_circle2 p {padding-left:18px;}
.title__25688__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25689 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25689__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25689__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25689__ ul li:first-child {margin-top:0}
.text_list__25689__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25689__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25689__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25689__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25689__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25689__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25689__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25689__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25689__ ul li {font-size:15px}
}

/*     25690 : 타이틀 텍스트      */
.title__25690__ {font-size:0; }
.title__25690__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25690__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25690__.style_top p {padding-top:10px;}
.title__25690__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25690__.style_right p {padding-right:14px;}
.title__25690__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25690__.style_bottom p {padding-bottom:12px;}
.title__25690__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25690__.style_left p {padding-left:14px;}
.title__25690__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25690__.style_circle1 p {padding-left:18px;}
.title__25690__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25690__.style_circle2 p {padding-left:18px;}
.title__25690__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25693 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25693__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25693__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25693__ ul li:first-child {margin-top:0}
.text_list__25693__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25693__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25693__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25693__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25693__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25693__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25693__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25693__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25693__ ul li {font-size:15px}
}

/*     25694 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__25694__ .inline_block__25694__ {display:inline-block;vertical-align:top}
.text_wrap__25694__ .inline_block__25694__ .inner__25694__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__25694__ .inline_block__25694__ .inner__25694__ .icon__25694__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__25694__ .inline_block__25694__ .inner__25694__ .icon__25694__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__25694__ .inline_block__25694__ .inner__25694__ .text__25694__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__25694__.s_size_75 .inline_block__25694__ .inner__25694__ .icon__25694__ {padding-right:.5em;font-size:.75em}
.text_wrap__25694__.s_size_100 .inline_block__25694__ .inner__25694__ .icon__25694__ {padding-right:.5em;font-size:1em}
.text_wrap__25694__.s_size_150 .inline_block__25694__ .inner__25694__ .icon__25694__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__25694__.s_size_200 .inline_block__25694__ .inner__25694__ .icon__25694__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__25694__.s_size_250 .inline_block__25694__ .inner__25694__ .icon__25694__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__25694__ .inline_block__25694__ .inner__25694__ {font-size:15px}
}

/*     25692 : 타이틀 텍스트      */
.title__25692__ {font-size:0; }
.title__25692__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25692__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25692__.style_top p {padding-top:10px;}
.title__25692__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25692__.style_right p {padding-right:14px;}
.title__25692__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25692__.style_bottom p {padding-bottom:12px;}
.title__25692__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25692__.style_left p {padding-left:14px;}
.title__25692__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25692__.style_circle1 p {padding-left:18px;}
.title__25692__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25692__.style_circle2 p {padding-left:18px;}
.title__25692__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25691 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25691__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25691__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25691__ ul li:first-child {margin-top:0}
.text_list__25691__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25691__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25691__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25691__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25691__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25691__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25691__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25691__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25691__ ul li {font-size:15px}
}

/*     25695 : 타이틀 텍스트      */
.title__25695__ {font-size:0; }
.title__25695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25695__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25695__.style_top p {padding-top:10px;}
.title__25695__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25695__.style_right p {padding-right:14px;}
.title__25695__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25695__.style_bottom p {padding-bottom:12px;}
.title__25695__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25695__.style_left p {padding-left:14px;}
.title__25695__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25695__.style_circle1 p {padding-left:18px;}
.title__25695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25695__.style_circle2 p {padding-left:18px;}
.title__25695__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25696 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25696__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25696__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25696__ ul li:first-child {margin-top:0}
.text_list__25696__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25696__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25696__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25696__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25696__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25696__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25696__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25696__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25696__ ul li {font-size:15px}
}

/*     25700 : 버튼형 타이틀      */
.button_title__25700__ {font-size:0}
.button_title__25700__ p {
	display:inline-block;margin:0;padding:10px 25px;
	border-radius:4px;border:1px solid #2b628d;background:#2b628d;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__25700__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__25700__ p {font-size:18px}
}

/*     25701 : 타이틀 텍스트      */
.title__25701__ {font-size:0; }
.title__25701__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25701__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25701__.style_top p {padding-top:10px;}
.title__25701__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25701__.style_right p {padding-right:14px;}
.title__25701__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25701__.style_bottom p {padding-bottom:12px;}
.title__25701__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25701__.style_left p {padding-left:14px;}
.title__25701__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25701__.style_circle1 p {padding-left:18px;}
.title__25701__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25701__.style_circle2 p {padding-left:18px;}
.title__25701__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25702 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25702__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25702__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25702__ ul li:first-child {margin-top:0}
.text_list__25702__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25702__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25702__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25702__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25702__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25702__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25702__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25702__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25702__ ul li {font-size:15px}
}

/*     25703 : 타이틀 텍스트      */
.title__25703__ {font-size:0; }
.title__25703__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25703__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25703__.style_top p {padding-top:10px;}
.title__25703__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25703__.style_right p {padding-right:14px;}
.title__25703__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25703__.style_bottom p {padding-bottom:12px;}
.title__25703__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25703__.style_left p {padding-left:14px;}
.title__25703__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25703__.style_circle1 p {padding-left:18px;}
.title__25703__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25703__.style_circle2 p {padding-left:18px;}
.title__25703__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25707 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25707__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25707__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25707__ ul li:first-child {margin-top:0}
.text_list__25707__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25707__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25707__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25707__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25707__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25707__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25707__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25707__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25707__ ul li {font-size:15px}
}

/*     25711 : 표 2.0      */
.table__25711__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__25711__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__25711__ * {box-sizing:border-box}
.table__25711__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__25711__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__25711__ td.empty__25711__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__25711__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__25711__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__25711__ > .table_inner {width:730px}
}

/*     25715 : 타이틀 텍스트      */
.title__25715__ {font-size:0; }
.title__25715__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25715__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25715__.style_top p {padding-top:10px;}
.title__25715__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25715__.style_right p {padding-right:14px;}
.title__25715__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25715__.style_bottom p {padding-bottom:12px;}
.title__25715__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25715__.style_left p {padding-left:14px;}
.title__25715__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25715__.style_circle1 p {padding-left:18px;}
.title__25715__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25715__.style_circle2 p {padding-left:18px;}
.title__25715__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25716 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25716__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25716__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25716__ ul li:first-child {margin-top:0}
.text_list__25716__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25716__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__25716__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25716__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25716__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25716__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25716__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25716__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25716__ ul li {font-size:15px}
}

/*     25717 : 장문 텍스트      */
.textarea__25717__ {padding:10px;border:1px solid #dddddd;}
.textarea__25717__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__25717__ {padding:15px;}
	.textarea__25717__ p {font-size:14px}
}

